<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>sr_InfEventManager.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>%] registered at </Source>
      <Dest>%] に登録</Dest>
    </String>
    <String List="0">
      <Source>Registering all events...</Source>
      <Dest>すべてのイベントを登録しています...</Dest>
    </String>
    <String List="0">
      <Source>Event stack overflow!</Source>
      <Dest>イベントスタックがオーバーフローしました！</Dest>
    </String>
    <String List="0">
      <Source>Tried to pop from an empty stack!</Source>
      <Dest>空のスタックからポップしようとしました！</Dest>
    </String>
    <String List="0">
      <Source>Tried to process events without player cum, emptying stack.</Source>
      <Dest>スタックを空にして、プレイヤーの精液無しでイベントを処理しようとしました</Dest>
    </String>
  </Content>
</SSTXMLRessources>